Joomla! Template 002033 - Item Support


I used the first version (1.0.2) of this template some years ago for a site that did update untill the last compatible version of Joomla (2.5.28).

Today I need to upgrade my site to Joomla 3.4, and I did renew my licence for this template, but i see it's an all new template.

Is there a way to make a "smooth" update (may be with an older version of 002033 template) from Joomla 2.5.28 to 3.4 with 002033 template ?

Kind Regards

Unfortunately there is no such option, the template was fully recreated, it moved under bootstrapped framework, changed all module positions and files structure. It will not work just by replacing the previous template version.
Anyway, if you will decide to move to the new version you will need to build your existing site from scratch using the quick-start package.

Regards, AS Team.
Hello Service-Team,

I installed the new as002033 template some weeks ago. Can you tell me, where I can find the follow-us-modul?

I think it will be in the extension: "". I received while installing, the following error-message: "JInstaller: :Install: Die Datei „C:\xampp\htdocs\joomla_05\tmp\install_551187412f2bd\en-GB.mod_news_pro_gk4.ini“ does not exist".

Can you give me a tip what the Problem is?

Thanks in advance and best regards

Hello ASJD298DE1109,
Have you installed this template using quick-start installation package? After installation this package your site will look exact like our demo preview.

On the following page you can see configurations for all modules used in this template:

Please ignore the 'does not exist' message, the file is not necessary.

Regards, AS Team.
Hello Service-Team,

thank you very much for your reply.
No I'm not using the "quickstart". I installed joomla 3.3.6, your template
and all the extensions. When I install the ""
it is not possible to set the parameters. When I set the module "active"
the following error occurred (SQL-error):

"1064 - You have an error in your SQL syntax; check the manual that corresponds to
your MySQL server version for the right syntax to use near ') AND c.extension = 'com_content' AND c.published = 1' at line 10 SQL=SELECT DISTINCT AS CID FROM o1ins_categories AS c LEFT JOIN o1ins_content AS content
ON = content.catid WHERE ( = ) AND c.extension = 'com_content' AND c.published = 1".

At the moment it is not possible to uninstall my actual joomla-version.

It seems that you have very special moduls in the quickstart bundle. Isn't that so? Or other Versions, such as... mySql....

If you can give me another solution, I will be very happy.

Thanks in advance and regards,

Hello ASJD298DE1109,
The quick-start package contains contains exact the same modules, manual installation is not so easy.
Our suggestion is to install it using quick-start installation package, after installing the package your site will look exact like our demo preview page and it will be easy for you to make changes in the content, preview all parameters and settings. The quick-start package is actually the template documentation. If by some reason you can't install it on your live server you can install on some demo server or demo folder and then preview all settings.
The package should be installed like regular Joomla installation.

Regards, AS Team.
Hello Dear !
I just installed the theme locally but I got this error

Strict Standards: Non-static method PhocaGalleryLibrary::getLibrary() should not be called statically in C:\Programmi\EasyPHP-12.1\www\berserk_grafica\modules\mod_phocagallery_image\mod_phocagallery_image.php on line 35

can you help me please?
All these notices you can disable by changing Error reporting parameter to 'none' in your Joomla admin panel -> Global configurations -> Server page.

Regards, AS Team.
Tx you As , work fine , now i have another problem i have updated the version to Joomla! 3.4.1 and the slider always loads , without displaying images , can you help me again please?
I QuickStart New installed. The slider appears only on home. No matter which side I define as HOME. On all other pages invites the slider. For example, on "About us"
I hope I get HELP.

Thank You
Please provide us with an access to your Joomla admin panel, we will check this issue and fix it for you. The info please put in the Special info area under your purchased items section of your AS account.

Regards, AS Team.
Dear , I solved the problem above, I ask you to help again, I integrated a forum phpbb3 with JFusion , but the part that seems too short even with the parameters to the maximum,
What is the page url please where we can see the slider?

Regards, AS Team.
I deposited the necessary entrance data in the special notification area
The issue was fixed, please check your site.

Regards, AS Team.
for the premium version _

Hy, i got this problem: after installing by quickstart_pakage : using the normal administrator joomla panel if i save any change of parameters or settings i get "cannot connect to the server" error message but if i turn back the browser page and reload many times the change is gone correctly saved.. any way to correct this disturbing inconvenient?? does it affect site functionality??

Also: i tried to install manualy only the template_version as a normal extension package of joomla 3.4.1 running. I see many of the modules of the template but it seems the core component Acymailing is not present (are present the default joomla template components Akebaa..ect )
why it occurs?? have i to disintall the default template before installin AS002033??

thanks for help
Hello CLITO72,
We are sorry, on which step you have the message: 'cannot connect to the server'. Do you have installed it on your localhost or live server?

In case to have all modules and extensions you have to install the template sample data, the data is available in the quick-start package only. The package should be installed like regular Joomla installation. For more info please see the template documentation:

Regards, AS Team.
Great work and support. thanks a lot
Hello Service team
I have installed the quick start version and the files all seam to be there in the file manager on the hosted server however the template for AS is not in the joomla administrator template manager. so the quick start is not there
I am running it on

Setting Value

PHP Built On Linux 3.10.61-xeon-hst-opteron-hst #4 SMP Fri Dec 5 21:29:59 UTC 2014 x86_64
Database Version 5.5.38
Database Collation utf8_unicode_ci
PHP Version 5.4.39
Web Server Apache mod_fcgid/2.3.7 mod_auth_pgsql/2.0.3
WebServer to PHP Interface cgi-fcgi
Joomla! Version Joomla! 3.4.1 Stable [ Ember ] 21-March-2015 20:30 GMT
Joomla! Platform Version Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
User Agent Mozilla/5.0 (Windows NT 6.2; WOW64; rv:37.0) Gecko/20100101 Firefox/37.0
Never mind the last comment as I was able to fix it and all is well
*You must Sign In or Sign Up to discuss this item.
Item Name:
Item Version:
Regular License
This item may be used for a single domain only.
Extended License

AS Designing Templates Club

Templates Club
Get an access to all 96 items designed and developed by AS Designing team plus all the future items which will be released over the course of your club subscription.

Price starting from $59.00